{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N8)    The identifiers of the property field declarations in a <b xmlns=\"http://www.w3.org/1999/xhtml\">record <\/b>property type must be unique within the  record declaration, i.e., the record type represents a local namespace for record field identifiers."
        }
    ],
    "uuid": "470cec80-ecc0-4953-8fe6-5e9e60d912c5"
}